body { background: #007bbc;}

header { width: 100%; background: #000000; margin: 0; height: 50px; position: fixed; z-index: 99; margin-top: -50px;}
.header_bg { background: #000000;}

ul.myMenu > li > a, ul.myMenu > li > label { font-family: verdana; font-size: 11px; font-weight: bold; padding: 18px 20px;} 

ul.myMenu > li:hover > a, ul.myMenu > li:hover > label { color: #00b9f2; text-decoration: underline;}
ul.myMenu { float: none; width: 870px;}

ul.myMenu > li.Home { display: none;}
ul.myMenu > li, ul.myMenu>li:hover { background: none;}

.logo { margin: 0 20px 0 0;}
.logo a { background: url('http://media.netcomm.com.au/public/assets/image/0014/120434/header-logo.png'); width: 199px; height: 28px; margin: 10px 0 0 0;}

.search { background: none; margin: 0; padding: 12px 0 0 0; width: 135px; float: right;}

.search #query, .search #queries_query_query { border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; width: 100px; height: 16px; padding-left:6px; padding-top:1px; margin-right: 8px; margin-left:8px; padding-right: 20px; color: #b1b3b4; border: 1px solid #636466; background: #231f20;}

.search .submit { margin-left: 120px; margin-top: -17px; display: block;}
div.page { margin-top: 50px; width: 1000px;}

footer { width: 100%; background: #000000; margin: 10px 0 0 0; border-radius: 0; min-height: 435px; height: auto ! important}
.wrap { width: 1000px; margin: 0 auto 0; text-align: left; float: none;}
footer .wrap > div { width: 100%; border-bottom: 1px solid #58595b; min-height: 10px; padding: 0; margin: 10px 0 0 0; text-align: left;}
footer .wrap div.logo label{ background: url('http://media.netcomm.com.au/public/assets/image/0011/120224/logo.png') no-repeat; text-indent: -9999px; text-decoration: none; width: 276px; height: 36px; display: block; margin-bottom: 15px;}
footer .wrap div div { float: right; display: inline-block; width: 22%; text-align: left; padding: 0;}
footer .wrap div div.subscribe { float: left; display: inline-block; width: 62%;}
footer .wrap div.subscribe h2, footer .wrap div.subscribe p { font-size: 19px; color: #ffffff; margin: 5px 0;}
footer .wrap div.subscribe h2 { text-transform: uppercase; font-weight: bold;}
footer .wrap div.subscribe p { margin-bottom: 20px;}
.myFooterMenu { list-style: none; padding: 0; margin: 0;}
.menuItem_Footer.Home { display: none;}
.myFooterMenu .menuItem_Footer { width: 166px; float: left;}
.myFooterMenu .menuItem_Footer label { font-size: 11px; font-weight: bold;}
.subMenu_Footer { padding-left: 11px; list-style-image: url('http://media.netcomm.com.au/public/assets/image/0004/120289/dot.png');}
.subMenu_Footer li a { color: #ffffff; text-decoration: none; font-size: 9px; font-weight: normal;}
.subMenu_Footer li { width: 122px;}